Bug 62524 - kmail crashes on startup
kmail crashes on startup
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kdenetwork (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-04-01 21:17 EST by Kris Urquhart
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 01:30:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kmail stack trace (2.84 KB, text/plain)
2002-04-01 21:26 EST, Kris Urquhart
no flags Details

  None (edit)
Description Kris Urquhart 2002-04-01 21:17:38 EST
Description of Problem:
When starting kmail, it crashes with a SIGSEGV.

Version-Release number of selected component (if applicable):
kmail-3.0.0-0.cvs20020321.1

How Reproducible:
Very.

Steps to Reproduce:
1.  Start kmail, either through the toolbar, or from a shell.
2. 
3. 

Actual Results:
SIGSEGV.

Expected Results:
Start up ;)

Additional Information:

[kurquhart@oscar kurquhart]$ *** KMail got signal 11 (Crashing)
KCrash: crashing.... crashRecursionCounter = 2
KCrash: Application Name = kmail path = <unknown> pid = 4655
Comment 1 Kris Urquhart 2002-04-01 21:26:17 EST
Created attachment 51725 [details]
kmail stack trace
Comment 2 Bernhard Rosenkraenzer 2002-04-02 05:21:56 EST
That's because the version of kmail you're using is incompatible with the 
version of kdelibs you're using. 
(The reason you aren't seeing the correct packages in rawhide ATM is that we 
aren't allowed to release the 3.0.0 final before tonight). 

Note You need to log in before you can comment on or make changes to this bug.